package android.support.v4.app does not exist ; in Android studio 0.8

I’ve recently updated the android studio IDE to 0.8 to work with the new android L SDK. To start I imported a finished android project that receives no errors in the older version of android studio. …